.select2-container{
  z-index: 10 !important;
}
.datepicker-plot-area{
  direction: ltr;
  text-align: center;
}
.datepicker-plot-area span{
  text-align: center;
}
.datepicker-plot-area div{
  text-align: center;
}
.uploadimgs{
    width: 100px;
    height: 100px;
    opacity: 0;
    top:0;
    position: absolute;
    cursor: pointer;
    z-index: +999;
}
    .gal{
    float:right;
    margin:4px;
    visibility: hidden;
    }
    .uploadimgs + label {
    font-size: 1.25em;
    font-weight: 700;
    color: #aaa;
    width: 100px;
    height:100px;
    line-height: 100px;
    text-align: center;
    cursor: pointer;
    border: 2px solid #aaa;
    margin: 0 auto;
    display: table;
    }
    .uploadimgs:focus + label {
    outline: 1px dotted #000;
    outline: -webkit-focus-ring-color auto 5px;
    }
    .uploadimgs:focus + label,
    .uploadimgs + label:hover {
    background-color: #aaa;
    color: #fff;
    }
    .img-box .del{
        position: absolute;
        visibility: hidden;
        top: 6px;
        right: 15px;
        color: #e80505;
        font-size: 25px;
        z-index: +999;
        cursor:pointer;
        transition:all 0.5s;
    }
    .img-uploaded .delupd{
        position: absolute;
        top: 6px;
        right: 15px;
        color: #e80505;
        font-size: 25px;
        z-index: +999;
        cursor:pointer;
        transition:all 0.5s;
    }
    .img-box{
        position: relative;
        display: inline-block;
    }

.galleryBox .img-uploaded {
  float: right;
  margin: 10px;
  position: relative;
}


@media only screen and (max-width: 768px) {
    .hideinMobile{display:none !important;}
}
@media only screen and (min-width: 768px) {
    .hideinDesktop{display:none !important;}
}

